XMLシリアライズのgem化

これは何

Railsアップグレードガイドのこちらの内容

対応

Railsからactivemodel-serializers-xmlが外れたので、使用していた場合はGemfileに以下の追加が必要となる。
gem ‘activemodel-serializers-xml’

例えば、Draper(https://github.com/drapergem/draper)というgemを使っていた場合、
こちらを見ると内部的にactivemodel-serializers-xmlを使っているので、追加が必要になる。といった具合。

スポンサーリンク
スポンサーリンク
スポンサーリンク

シェアする

  • このエントリーをはてなブックマークに追加

フォローする

スポンサーリンク
スポンサーリンク